Subject: Su buzón ha superado el límite de almacenamiento de 2.GB

From: sistema de administración de correo web <[email-masked]>
Date: Mon, 16 Jul 2012 03:28:15 -0400

Su buzón ha superado el límite de almacenamiento de 2.GB que es como se
establece por su administrador, se están ejecutando actualmente en 2.30GB,
no puede ser capaz de enviar o recibir correo nuevo hasta que vuelva a
validar su buzón de correo.

Para  volver a validar su buzón de correo. haga clic en el enlace de abajo:

https://docs.google.com/spreadsheet/viewform?formkey=dEZnUXNsV001V1BfelUtdkpFZE0wdWc6MQ

Gracias
Administrador del sistema